!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for kinematic dynamo run with Glen Roberts flow
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2021/01/10 15:03:54 brandenb Exp $'
  nt=50000, it1=200, isave=2000, itorder=3
  nt=1, it1=200, isave=2000, itorder=3
  dsnap=100., dvid=1e4
  !dspec=.5, ou_spec=T, ab_spec=T !(for energy spectra)
  !oned=T
  !random_gen='nr_f90'
  lpencil_check_small=F
  lkinflow_as_aux=T
dt=2e-4
dt=2e-6
/
&hydro_run_pars
  kinematic_flow='potential', ampl_kinflow=1e-2
/
&magnetic_run_pars
  eta=1e-3
/
&special_run_pars
  diffmu5=1e-3, lambda5=100.
  cdtchiral=1.0, lmu5divu_term=T
/
&power_spectrum_run_pars
/
